/*
Theme Name:     Child
Description:    
Author:         steven kang
Template:       flatsome

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.widget {margin-bottom: 0px!important;}


/* desktop big logo */
@media only screen and (min-width: 1024px) {
#masthead #logo {width: 600px!important;}
#masthead #logo a {max-width:600px!important;}
/*#logo a img {max-height:178px!important;}*/
}

/* main menu green bottom line */
.wide-nav {box-shadow:none!important;border-bottom:5px solid #a0a59f;}

/* top bar green bottom line and text color */
#top-bar {border-bottom:5px solid #a0a59f;}
#top-bar li > a {color:#000!important;}
.mini-cart-top-bar span.label {outline: 2px solid #a0a59f!important;}

/* currency switch font color */
.chosen-results .active-result {color:#000!important;}
.chosen-results .highlighted {color:#fff!important;}

/* dropdown menu font size */
ul.header-nav li .nav-dropdown li a {font-size: 80%;}


.dark-header #masthead .mobile-menu a {color:#a0a59f!important;}